BODY,TD,input,DIV,form,TEXTAREA,center,pre,blockquote {font-size:12px;font-family:µ¸¿ò;color:888888}

select,option {font-size:8pt;font-family:tahoma;color:#ffffff;background-color:20748C}

TD {line-height:140%}

body{
	scrollbar-face-color: #ffffff; 
		     scrollbar-shadow-color: #666666; 
		     scrollbar-highlight-color: #666666; 
		     scrollbar-3dlight-color: #ffffff; 
		     scrollbar-darkshadow-color: #ffffff; 
		     scrollbar-track-color: #E2E2E2; 
		     scrollbar-arrow-color: #666666
}

A:link    {color:888888;text-decoration:none;}
A:visited {color:888888;text-decoration:none;}
A:active  {color:888888;text-decoration:underline;}
A:hover  {color:555555;text-decoration:underline}

.textarea {border:solid 1;border-color:347088;font-size:12px;color:#595959;background-color:white; font-family:µ¸¿ò;}
.input {border:solid 1;border-color:739BAB;font-size:12px;color:#595959;background-color:white;height:18px; font-family:µ¸¿ò;}
.submit {border:solid 1;border-color:1F556A;font-size:12px;color:white;background-color:50889F;height:19px; font-family:µ¸¿ò;}
.button {border:solid 1;border-color:1F556A;font-size:12px;color:white;background-color:50889F;height:19px; font-family:µ¸¿ò;}

.thm7pt {font-family:tahoma;font-size:7pt}

.ment {border:1 solid; border-color:e7e7e7; background-color:fafafa; font-size:12px; table-layout:fixed}
.ment_text {color:666666;font-size:12px;line-height:140%;padding:10px;}

.line1 {background-color:#B4D2DE; padding:0}
.line2 {background-color:#D7EDF2; padding:0}

.title {background-image: url(list_back.gif); background-repeat-x; height:38px;}
.list0 {background-color:#fafaf2; height:25px; font-size:12px;}
.list1 {background-color:#fafaf2; height:25px; font-size:12px;}
.list2 {background-color:#efafaf2; height:25px; font-size:12px;}

.title_han {color:#5f5555;font-weight:bold;font-size:12px; text-decoration:none; font-family:µ¸¿ò;}
.list_han {color:#454545;font-size:12px;text-decoration:none;text-decoration:none; font-family:µ¸¿ò;}
.list_han:link {color:#454545;font-size:12px;text-decoration:none;text-decoration:none; font-family:µ¸¿ò;}
.list_han:visited {color:#454545;font-size:12px;text-decoration:none;text-decoration:none; font-family:µ¸¿ò;}
.list_han:active {color:#454545;font-size:12px;text-decoration:none;text-decoration:underline; font-family:µ¸¿ò;}
.list_han:hover {color:#454545;font-size:12px;text-decoration:none;text-decoration:underline; font-family:µ¸¿ò;}

.title_eng {font-family:tahoma;color:#5f5555;font-weight:bold;font-size:12px;text-decoration:none}
.list_eng {font-family:tahoma;color:#5f5555;font-size:12px;text-decoration:none}

.bt_silver
{
    BORDER: #e6e6e6 1px solid ;
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: tahoma;µ¸¿ò;
    color:#888888;
	PADDING:1PX;
    BACKGROUND-COLOR: #e6e6e6;
	HEIGHT: 19px;
}